<p><a href="mailto:&#39;@test" rel="nofollow">&#39;@test</a></p><p><a href="http://mailto:&#39;@test" rel="nofollow noopener noreferrer" target="_blank" class="link link-tooltip">foobar</a></p><p><img src="http://mailto:&#39;@test" alt="" rel="nofollow"></p>
